The Combine Forum banner
1 - 6 of 6 Posts

·
Registered
Joined
·
43 Posts
Discussion Starter · #1 ·
Got a used 2388 with an AFS Yield monitor, added a Garmin receiver for mapping, and that all works great. However, there is something that is bothering me about it. Instant yield and moisture must be pretty accurate, because the field ended up yielding pretty close to the number of bushels the monitor calculated(hauled it all over a scale). But the average yield and moisture was acting bizarre. For example: Every time I looked up at the monitor the instant yield would read 55-60 bu/Ac, and moisture was 11.8-12.5. However the avg yield was steadily reading 53 and avg moisture was 13.6.(Earlier in that day in the field this would have been very close). After 2-3 hours in the higher yielding and drier part of the field the avg yield dropped to 52bu/ac and moisture to 14.3 after 1 pass on the edge of the field that was shaded by a row of trees. So how does this monitor calculate the averages? It seemed that after 3 hours of working in good/dry crop couldn't move the averages up even 1 bu/ac, but one pass could? Does anyone know how this does calculate the average?
 

·
Registered
Joined
·
560 Posts
Re: AFS Yield Monitor in 2388(Avg yield acting wei

that is some ancient software. Get it updated to at least v3.2. You can go higher if you want, but it may affect your desktop software, etc. If you're in North American, you can call the AFS Support line and they can help you figure out if 3.2 or something else is your best choice.

After you update, see if the problem continues.
 

·
Registered
Joined
·
17 Posts
Re: AFS Yield Monitor in 2388(Avg yield acting wei

How do you update the software? Is this something a person can do without going to the dealer?

I have the same version in my 2000, 2366 and noticed the same problem. My desktop software is from a 2004 2388.
 

·
Registered
Joined
·
560 Posts
Re: AFS Yield Monitor in 2388(Avg yield acting wei

your dealer will need to do the update.

Desktop software from 2004 is probably version 4.02 or 4.5. It will work fine for v3.2 or v4.* in the display, but don't go all the way to 31.4.
 
1 - 6 of 6 Posts
Top